Subject: Re: Question
From: "Mike" <[email-masked]>
To: "Kathy Kirby" <[email-masked]>
Date: Fri, 21 Nov 2008 14:27:14 -0500

Saturday at 10 am is good for us.  Celeste is faxing over the voided check and the policy number for the life insurance.  Do we have enough time to change the withdrawal to quarterly?  Are you able to do this for me?  Let me know,
Mike

  ----- Original Message ----- 
  From: Kathy Kirby 
  To: 'Mike' 
  Sent: Wednesday, November 19, 2008 5:53 PM
  Subject: RE: Question

  No.we can still meet if that works for you.

  I was planning to go over investment stuff on Saturday, not life insurance stuff.

  Yes, you can get checks with Money Market.  As we discussed, you can also move money between local bank and money market for smaller amounts of money.

  Will show you guys a couple different things.  Maybe an active money manager for the girl's stuff.

  LMK about Saturday.  KO?  

   

  Looking Ahead, 

  Kathy Kirby

  www.hbwfreedom.com/kkirby

  lifelinefinancial.hbwinfo.com

  517.490.7856 Cell

  517.913.6177 Fax

  [email-masked] 

  LifeLine Financial LLC is an affiliate of HBW Insurance & Financial Services, Inc.  Securities offered through HBW Securities LLC, Member FINRA/SIPC, 

  3355 Cochran Street, Suite 100, Simi Valley, CA 93063.  (800) 473-3856.  HBW Insurance & Financial Services, Inc. is a separate entity from HBW  Securities LLC.  

  HBW Securities LLC does not give legal or tax advice.  Kathy Kirby is a registered  representative.  Kathy Kirby is operating under LifeLine Financial LLC.  

  LifeLine Financial LLC is a separate entity from both HBW Insurance & Financial Services, Inc. and HBW Securities LLC.  Mortgages offered by Clark Financial Group LLC.

   

   

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 19, 2008 5:47 PM
  To: Kathy Kirby
  Subject: Re: Question

  We did speak with Peggy but were not able to meet with her until this Monday coming up.  Do you need to find out what she says before we sign anything else?  If so we can just reschedule.  I answered below as well.

  Mike

   

    ----- Original Message ----- 

    From: Kathy Kirby 

    To: 'Mike Bishop' 

    Sent: Wednesday, November 19, 2008 3:33 PM

    Subject: Question

    Hey there, Mr. Mike.  How are things going?

    Got a couple questions for ya.

    #1)  Did Miss Peggy get ahold of you yet?

                     Yes

    #2) Are we still on for Saturday around 10:00?

                       ?

    #3)  Regarding the investments that we'll be doing.  I know we'll be doing drafts for the ROTH, the Money Market and also the girl's accounts.  I would like to use Fidelity Advisors, BUT..they require a minimum of $100 per draft.  We can do the draft as a quarterly, but not sure if that would mess your accounting up or not.

    Example:  Right now you're doing $50 per month for the girls.  Fidelity will only allow a draft of $100 each time, so we would need to do $150 per quarter.  Does that make sense?  Would that be OK?  NO, Thank you!

    If not, we can do Frankin Templeton.  They allow $50 per month. Yes, Better

    #4)  We're saving $100 per month to your ROTH.  Right!?

    Yes

    #5) Are we also doing $100 per month into the Money Market?  (saving for taxes, insurance, etc.) 

    Yes, but I need checks for this, ok?

    Thanks!!

    Don't forget.I'll need a voided check for the insurance.

    SeeeeeeeyaJ

    HEY.saw Christine at the horse show on Sunday.  (from a distance)

     

    Looking Ahead, 

    Kathy Kirby

    www.hbwfreedom.com/kkirby

    lifelinefinancial.hbwinfo.com

    517.490.7856 Cell

    517.913.6177 Fax

    [email-masked] 

    LifeLine Financial LLC is an affiliate of HBW Insurance & Financial Services, Inc.  Securities offered through HBW Securities LLC, Member FINRA/SIPC, 

    3355 Cochran Street, Suite 100, Simi Valley, CA 93063.  (800) 473-3856.  HBW Insurance & Financial Services, Inc. is a separate entity from HBW  Securities LLC.  

    HBW Securities LLC does not give legal or tax advice.  Kathy Kirby is a registered  representative.  Kathy Kirby is operating under LifeLine Financial LLC.  

    LifeLine Financial LLC is a separate entity from both HBW Insurance & Financial Services, Inc. and HBW Securities LLC.  Mortgages offered by Clark Financial Group LLC.